<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757841941570" />
    <string name="installer_id">cc5b3428-c837-405e-9bc7-33a0dc392286</string>
</map>
